@media (max-width: 768px){
	.events .event-right {
		height:400px !important;
	}
  .main-header .additional-nav ul li.dropdown span {
      display: none;
  }

  .main-header .additional-nav ul li.dropdown li {
      display: block;
      width: 100%;
      padding: 10px 0;
  }

  .main-header .additional-nav ul li.dropdown ul {
      position: relative;
      max-height: initial;
  }

}

.content-faeslatam{
  text-align: center;

  width: 100%;
  display: block;

}

img.logo-faes-latam {
    margin: 0 auto;
    width: 100%;
    max-height: 200px;
    min-height: 100px;

}


.personas-fotos-block{
	text-align:left;
}
.personas-fotos-block h4{
	text-align:left !important;
}
.personas-fotos-block  .pfoto{
	max-width: 200px;
    width: 100% !important;
}
.personas-fotos-block  .pfoto:last-child {
    background: #ff0000;
}
.personas-fotos-block{
	   max-width: 885px;
    margin: 0 auto;
}

.hideContent {
 display:none !important;
}

/* New */
.content-buy .btns-buy {    
    border: 1px solid #47261F;
    margin: 0 0 80px 0px;
    position: relative;
    padding: 15px 15px 28px 15px;
}
.content-buy .btns-buy .items {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.analisis-block .analisis-cont-md .btns-buy .items a {
  position: relative;
}
.analisis-block .analisis-cont-md .btns-buy .items a img {
  max-width: initial;
  max-height: 66px;
}
.analisis-block .analisis-cont-md .btns-buy .items a.active::before {
  content: '';
  display: block;
  border-bottom: 4px solid #872122;
  position: absolute;
  bottom: -12px;
  height: 4px;
  width: 100%;
}
.analisis-block .analisis-cont-md .btns-buy .items a.disable img {
  opacity: 0.35;
}
.analisis-block .analisis-cont-md .btns-buy .items a:hover img, .analisis-block .analisis-cont-md .btns-buy .items a.active img {
  opacity: 1;
}

.analisis-block .analisis-cont-md .btns-buy .btn-comprar {
  border: 0;  
  font-size: 16px;
  height: 48px;
  width: 144px;
  margin: 0;
}

.content-buy {
  margin-left: 80px;
  min-width: 465px;
}

.content-buy .btns-buy p {
  background: #fff;
  color: #47261F;
  font-size: 18px;
  position: absolute;
  top: -28px;
}

.content-buy .container-newsletter {
  display: flex;
  margin-left: 0px;
  justify-content: center;
}
.analisis-block .analisis-cont-md .content-buy .social-share {
  margin: 0 auto 30px auto;
  max-width: 244px;
}
.content-buy .container-newsletter a .btn-don, .content-buy .container-newsletter a .btn-sus {
  height: 45px;
  margin: 0 10px;
  width: 92%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.content-buy .container-newsletter .no-print {
  width: 48%;
}

@media (max-width: 980px) {
  .content-buy {
    min-width: 440px;
  }

  .analisis-block .analisis-cont-md .btns-buy .items a img {
    max-height: 55px;
  }
}

@media (max-width: 800px) {
  .content-buy {
    min-width: 314px;
  }
  .content-buy .btns-buy .items {
    flex-wrap: wrap;
  }
  .analisis-block .analisis-cont-md .btns-buy .btn-comprar {
    margin: 10px auto 0;
  }
  .analisis-block .analisis-cont-md .btns-buy .items a {
    flex: 0 18%;
    margin-bottom: 24px;
  }
}



@media (max-width: 768px) {
  .content-buy {
    margin-left: 0px;
  }
  .content-buy .container-newsletter a .btn-don, .content-buy .container-newsletter a .btn-sus {
      width: 94%;
  }
}